## gbatnav 1.0.4cvs20051004

=== debian/changelog ===
gbatnav (1.0.4cvs20051004-8) unstable; urgency=low

  * Fix FTBFS: port to gcc15 (Closes: #1096679)
    - Update debian/patches/gcc10.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 13 Sep 2025 05:37:06 +0100

gbatnav (1.0.4cvs20051004-7) unstable; urgency=low

  * Fix FTBFS: implicit-function-declaration (Closes: #1066198)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 25 Mar 2024 06:58:52 +0800

gbatnav (1.0.4cvs20051004-6) unstable; urgency=low

  * Add debian/patches/gcc10.patch: port to gcc10 (Closes: #957258)
  * Add debian/patches/clang_FTBFS_Wreturn-type.patch
    - Fix clang FTBFS (Closes: #743696)
    - Thanks to Nicolas Sévelin-Radiguet <nicosr@free.fr>
  * Bump Standards-Version to 4.5.0: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 08 Aug 2020 02:05:32 +0800

gbatnav (1.0.4cvs20051004-5.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Yavor Doganov ]
  * Add 807425.patch
    - Fix crash and buffer overflow (Closes: #807425)
  * Add gtk3_port.patch
    - Migrate from libpopt to GOption.
    - Migrate frome GnomeCanvas to GooCanvas.
    - Migrate from old-style ~/.gnome2 configuration files to GSettings
  * Build-Depend on libgoocanvas-2.0-dev instead of libgnome
    (Closes: #868382, #886081)

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11
  * Drop obsolete Debian menu (Closes: #737888)

 -- Yavor Doganov <yavor@gnu.org>  Sun, 04 Nov 2018 22:15:00 -0500

gbatnav (1.0.4cvs20051004-5) unstable; urgency=low

  * Use DebSrc3.0 and debhelper7
  * Build-Depends: libjpeg62-dev -> libjpeg-dev (Closes: #641689)
  * Bump Standards-Version to 3.9.2: nothing needs to be changed.
  * debian/patches/fix_desktopfile.patch: fix desktop files (Closes: #636708)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Sep 2011 22:30:57 +0800

gbatnav (1.0.4cvs20051004-4) unstable; urgency=low

  * debian/control:
    + Set section from gnome to games
    + Refresh maintainer field
    + Bump Standard version to 3.8.2
  * debian/copyright:
    + Refine the format of copyright file
  * debian/rules:
    + Use proper quilt patch method
    + Remove deprecated dh_desktop
    + Use autoreconf -fi instead of -i
    + Remove more non-source files
  * debian/patches/buffer_overflow_gbnclient.c.patch
    + Fix buffer overflow bug. (Closes: #507107)
  * debian/patches/gnome2_transition_configure.patch
    + Including m4 directory
    + Including intl sub-directory
  * debian/patches/gnome2_transition_makefile.patch
    + Install desktop files to /usr/share/applications
    + Including intl sub-directory

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 24 Jul 2009 22:46:37 +0800

gbatnav (1.0.4cvs20051004-3) unstable; urgency=low

  * New Maintainer (Closes: #330167)
  * Bump standard version to 3.7.3
  * Bump debhelper compat to 5
  * gnome2 transition (Closes: #460763)
    + Use quilt to handle patches for previous patch and new patches
    + Add debian/patches/gnome2_transition_*.patch to transit to gnome2
    + Use autoconf/automake to re-generate configure
  * Update watch file (Closes: #449962)
    Thanks to Raphael Geissert <atomo64@gmail.com>
  * Include Swedish PO translation (Closes: #346529)
    Thanks to Daniel Nylander <yeager@lidkoping.net>
  * Add Homepage field in debian/control
  * Add dh_desktop in debian/rules
    Thanks to Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri, 25 Jan 2008 22:00:22 +0800

gbatnav (1.0.4cvs20051004-2) unstable; urgency=low

  * QA upload.
  * debian/rules: Remove po/stamp-po on clean, otherwise .gmo files
    are not rebuilt.

 -- Matej Vela <vela@debian.org>  Tue,  4 Oct 2005 14:29:33 +0200

gbatnav (1.0.4cvs20051004-1) unstable; urgency=low

  * QA upload.
  * Regenerate upstream tarball, using `automake --copy' to prevent
    dangling symlinks.  No upstream changes.  Closes: #330603.
  * po/es.po: Fill in all header fields (msgfmt chokes otherwise).
  * Change section to gnome in accordance with the override file.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/watch: Add.

 -- Matej Vela <vela@debian.org>  Tue,  4 Oct 2005 13:17:40 +0200

gbatnav (1.0.4cvs20050924-1) unstable; urgency=low

  * Use upstream CVS version (closes: #317090). I had to re-run ./autogen.sh
    and repackage the upstream source in order to build the program
  * Error parsing in 'read' appears to have been fixed upstream (closes: #55009)
  * Apply patch correcting German translation (closes: #314098)
  * Orphaning the package, setting Maintainer to Debian QA Group

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 25 Sep 2005 09:52:59 +0200

gbatnav (1.0.4-4) unstable; urgency=high

  * This version thanks to Frank Lichtenheld <djpig @ debian.org>
  * CAN-2003-0407: Fix buffer overflow in gbnserver on parser
    initialisation (Closes: #279720)
  * While searching the culprit fix some other possible buffer
    overflows (but I made no attempt to find them _all_)
  * Fix buffer overflow on reading LOGNAME in gbnclient (Closes: #166181)
    (not exploitable)
  * No need to chown the executables when not setting the setuid bit

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon,  8 Nov 2004 00:44:12 +0100

gbatnav (1.0.4-3) unstable; urgency=medium

  * fix path in menu entry (closes: #215699)
  * change section to 'games' (closes: #217893)
  * rebuilt with libtiff4 (closes: #262826)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon,  2 Aug 2004 11:08:24 +0200

gbatnav (1.0.4-2) unstable; urgency=low

  * clear setgid flags on executables, since high scores 
    do not work anyway (closes: #152775)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 19 Jul 2002 09:41:03 +0200

gbatnav (1.0.4-1) unstable; urgency=low

  * new upstream release.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 10 May 2002 17:20:07 +0200

gbatnav (1.0.2-3) unstable; urgency=low


