=== debian/control ===
Source: gbatnav
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 11), libgoocanvas-2.0-dev, libjpeg-dev
Homepage: http://batnav.sourceforge.net/

Package: gbatnav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: networked BattleShip game
 Batalla Naval is a networked BattleShip game. It supports multiple players 
 and multiple robots at the same time.
