## gbatnav 1.0.4-2ubuntu0.1

=== debian/changelog ===
gbatnav (1.0.4-2ubuntu0.1) warty-security; urgency=high

  * SECURITY UPDATE: buffer overflow
  * gbnclient/gbnclient.c,
    gbnserver/g_interface.c,
    bnserver/play.c,
    bnserver/gbnserver.c:
    - Applied patch by Debian to fix the buffer overflow vulnerabilities.
  * References
    - CAN-2003-0407

 -- Gerardo Di Giacomo <gerardo@linux.it>  Tue,  5 Apr 2005 16:55:06 +0000
